* {
    margin: 0;
    padding: 0;
    box-sizing: border-box; 
}
$placeholder:#747474;
  body {
    background: #000; 
    font-family: Arial, Helvetica, sans-serif;
    #wrapper{
        background:#fff;
        padding:50px;
        box-shadow:0px 0px 30px #fff;
        width:450px;
        margin:100px auto 0;
        h2{text-align:center;font-size:18px;margin-bottom:30px;}
        input{width:100%;border-radius:20px;background:#ededed;height:45px;padding-left:20px;margin-bottom:20px;font-size:14px;border:none;}
        .name{background: url(images/name-icon.png) #ededed no-repeat scroll 310px 12px;}
        .email{background: url(images/email-icon.png) #ededed no-repeat scroll 310px 12px;}
        .btn-submit{
            background-image: url(images/subscribe-button.png);
                background-repeat: no-repeat;
                background-color: transparent;
                border-radius: 0;
                height: 50px;
                text-align: left;
                font-size: 14px;
                color: #fff;
                width: 45%;
                &:hover{
                    cursor: pointer;
                }
            }


// end wrappper       
        }
// end body
  }
  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: $placeholder;
  }
  ::-moz-placeholder { /* Firefox 19+ */
    color: $placeholder;
  }
  :-ms-input-placeholder { /* IE 10+ */
    color: $placeholder;
  }
  :-moz-placeholder { /* Firefox 18- */
    color: $placeholder;
  }